<?php
// $Id: blocks.php,v 1.1 2004/05/22 21:31:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","最近のダウンロード");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_DISP","表示");

define("_MB_MYDOWNLOADS_SHOW","Show");
define("_MB_MYDOWNLOADS_TRIM","Trim to:");
define("_MB_MYDOWNLOADS_LIMIT","Limit to:");

define("_MB_SYSTEM_WDLS","許可待ちのダウンロード");
define("_MB_SYSTEM_MFLS","ダウンロードの変更");
define("_MB_SYSTEM_BFLS","壊れているリンク");
?>
